/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-24-2011 10:26:42pm
Filepath: scripts\Items\Artifacts\Artifacts of Assimilation\lesser\BootsOfDexterity.cs
Lines of code: 33

Description: 

***********************************************************/



using Server;
using System;

namespace Server.Items
{
	
	public class BootsOfDexterity : Boots
	{
		public override int InitMinHits{ get{ return 255; } }
		public override int InitMaxHits{ get { return 255; } }

		[Constructable]
		public BootsOfDexterity() : base()
		{
			Name="Boots of Dexterity";
			Hue=39;

			Attributes.BonusDex=5;
			Attributes.BonusStam=5;
			Attributes.Luck=25;	
			Attributes.WeaponDamage=10;
		}
		

		public BootsOfDexterity( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
	
}